<?
include("forb.php");
include("menu.php");
include("check.php");
$tal1 = rand(1, 10);
$tal2 = rand(1, 10);
$tal3 = rand(1, 10);

echo $tal1."<br>";

echo $tal2."<br>";

echo $tal3."<br>";

if($tal1 == $tal2){
if($tal1 == $tal3){
if($tal2 == $tal3){
echo "Tilykke - 3 ens!";
mysql_query("UPDATE brugere SET Point = Point+100 WHERE brugernavn = '$_SESSION[Brugernavn]'");
}
}
}
if($tal1 != $tal2){
if($tal1 != $tal3){
if($tal2 != $tal3){
else mysql_query("UPDATE brugere SET Point = Point-1 WHERE brugernavn = '$_SESSION[Brugernavn]'");
echo "Desværre, ingen rigtige!";
}
}
}
?>